Lintian ReportsBETA

Wdefault-mta-dependency-not-listed-first

Tag versions

The tag is present in Lintian version 2.104.234. That is the most recent version we know about.

This package has a relationship with the mail-transport-agent or default-mta packages but does not specify the default-mta as an first option.

default-mta and mail-transport-agent should only ever be in a set of alternatives together, with default-mta listed in the primary position.

Please rearrange the dependencies such that default-mta is listed first.

Visibility: warning

Check: fields/package-relations

Found no packages in the archive that triggered the tag.